<?xml version="1.0" encoding="utf-8"?>
<SettingsSilentDevice xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <guid>42a42877-02ad-4377-bec2-34d2fcb48319</guid>
  <description>Silent Mode Device</description>
  <ip_InputType>Wildcard</ip_InputType>
  <ip_File_Filename />
  <ip_Wildcard_Folder>C:\pegtemp\eafdss</ip_Wildcard_Folder>
  <ip_Wildcard_Pattern>*.in</ip_Wildcard_Pattern>
  <ip_Folder_Folder>C:\Users\Production\Documents\SamtecSignInputFiles</ip_Folder_Folder>
  <ip_FileDetectDelayMsec>500</ip_FileDetectDelayMsec>
  <ip_DevicePlaceholderActive>false</ip_DevicePlaceholderActive>
  <ip_DevicePlaceholderKeys>
    <GuidSelectionKey>
      <guid>6fd6cc98-08c2-4463-8cbe-bdc75212fcc7</guid>
      <keyString />
    </GuidSelectionKey>
  </ip_DevicePlaceholderKeys>
  <ip_Tcp_TcpPort>6001</ip_Tcp_TcpPort>
  <ip_Tcp_InputFileSplitMode>SeparatorCharacter</ip_Tcp_InputFileSplitMode>
  <ip_Tcp_ifsmSc_SeparatorCharacterCode>28</ip_Tcp_ifsmSc_SeparatorCharacterCode>
  <ip_Tcp_ifsmBec_BeginCharacterCode>2</ip_Tcp_ifsmBec_BeginCharacterCode>
  <ip_Tcp_ifsmBec_EndCharacterCode>3</ip_Tcp_ifsmBec_EndCharacterCode>
  <ip_Tcp_ifsmT_TimeoutMsec>1500</ip_Tcp_ifsmT_TimeoutMsec>
  <ip_WebService_TcpPort>6002</ip_WebService_TcpPort>
  <ip_WebService_Password />
  <ip_WebService_PersistentConnections>false</ip_WebService_PersistentConnections>
  <pp_FilesEncoding>Cp1253</pp_FilesEncoding>
  <pp_LineChangeMode>CrLf</pp_LineChangeMode>
  <pp_JobSelectionKeys>
    <JobSelectionKey>
      <jobType>Dfss</jobType>
      <keyString>&lt;&lt;ΔΦΣΣ&gt;&gt;</keyString>
    </JobSelectionKey>
    <JobSelectionKey>
      <jobType>Difass</jobType>
      <keyString>&lt;&lt;ΔΗΦΑΣΣ&gt;&gt;</keyString>
    </JobSelectionKey>
    <JobSelectionKey>
      <jobType>Dsim</jobType>
      <keyString>&lt;&lt;ΔΣΥΜ&gt;&gt;</keyString>
    </JobSelectionKey>
    <JobSelectionKey>
      <jobType>SummaryStatusInfo</jobType>
      <keyString>&lt;&lt;ΑΠΚΦΣ&gt;&gt;</keyString>
    </JobSelectionKey>
    <JobSelectionKey>
      <jobType>VerifyFiscalFiles</jobType>
      <keyString>&lt;&lt;ΑΕΑΦΣ&gt;&gt;</keyString>
    </JobSelectionKey>
    <JobSelectionKey>
      <jobType>ReadDeviceStatus</jobType>
      <keyString>&lt;&lt;ΑΚΣΣ&gt;&gt;</keyString>
    </JobSelectionKey>
    <JobSelectionKey>
      <jobType>ReportFromEFiles</jobType>
      <keyString>&lt;&lt;ΑΠΑΕ&gt;&gt;</keyString>
    </JobSelectionKey>
  </pp_JobSelectionKeys>
  <pp_DfssDetectMode>NoJobSelectionKeyFound</pp_DfssDetectMode>
  <pp_DeviceDefaultGuid>6fd6cc98-08c2-4463-8cbe-bdc75212fcc7</pp_DeviceDefaultGuid>
  <pp_DevicePlaceholderActive>false</pp_DevicePlaceholderActive>
  <pp_DevicePlaceholderKeys>
    <GuidSelectionKey>
      <guid>6fd6cc98-08c2-4463-8cbe-bdc75212fcc7</guid>
      <keyString />
    </GuidSelectionKey>
  </pp_DevicePlaceholderKeys>
  <op_OutputFilenameMode>ChangeExtension</op_OutputFilenameMode>
  <op_OFM_Sp_FilenameCommand />
  <op_OFM_Sp_FilenameVoucher />
  <op_OFM_CE_FilenameExtensionCommand>out</op_OFM_CE_FilenameExtensionCommand>
  <op_OFM_CE_FilenameExtensionVoucher>out</op_OFM_CE_FilenameExtensionVoucher>
  <op_OFM_KE_FilenameWithoutExtensionCommand />
  <op_OFM_KE_FilenameWithoutExtensionVoucher />
  <op_OutputFolder>C:\pegtemp\eafdss</op_OutputFolder>
  <op_AppendOutputFiles>false</op_AppendOutputFiles>
  <rp_SilentResults>
    <SilentResult>
      <ResultCode>SuccessDfss</ResultCode>
      <ResultContent>0
&lt;&lt;1&gt;&gt;
&lt;&lt;2&gt;&gt;
&lt;&lt;3&gt;&gt;
&lt;&lt;4&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>SuccessDifass</ResultCode>
      <ResultContent>[[ΔΗΦΑΣΣ]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>SuccessDsim</ResultCode>
      <ResultContent>[[ΔΣΥΜ]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>SuccessApkfs</ResultCode>
      <ResultContent>[[ΑΠΚΦΣ &lt;&lt;1&gt;&gt;,&lt;&lt;2&gt;&gt;,&lt;&lt;3&gt;&gt;,&lt;&lt;4&gt;&gt;]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>SuccessAeafs</ResultCode>
      <ResultContent>[[ΑΕΑΦΣ &lt;&lt;1&gt;&gt;]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>SuccessAkss</ResultCode>
      <ResultContent>[[ΑΚΣΣ &lt;&lt;1&gt;&gt;,&lt;&lt;2&gt;&gt;,&lt;&lt;3&gt;&gt;,&lt;&lt;4&gt;&gt;,&lt;&lt;5&gt;&gt;,&lt;&lt;6&gt;&gt;,&lt;&lt;7&gt;&gt;,&lt;&lt;8&gt;&gt;,&lt;&lt;9&gt;&gt;,&lt;&lt;10&gt;&gt;,&lt;&lt;11&gt;&gt;,&lt;&lt;12&gt;&gt;,&lt;&lt;13&gt;&gt;,&lt;&lt;14&gt;&gt;,&lt;&lt;15&gt;&gt;]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>SuccessApae</ResultCode>
      <ResultContent>[[ΑΠΑΕ &lt;&lt;1&gt;&gt;]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileMainSizeZero</ResultCode>
      <ResultContent>Error001 
Το Αρχείο εισόδου έχει μηδενικό μήκος
Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileMainLengthLimit</ResultCode>
      <ResultContent>Error002 
Λάθος Μήκος Αρχείου Εισόδου
Μήκος Αρχείου: &lt;&lt;1&gt;&gt;, 
Μέγιστο Επιτρεπτό: &lt;&lt;2&gt;&gt;
Αρχείο: &lt;&lt;3&gt;&gt; </ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileMainRead</ResultCode>
      <ResultContent>Error003 
Σφάλμα Ανάγνωσης
Αρχείο:&lt;&lt;1&gt;&gt;
Σφάλμα: &lt;&lt;2&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileMainDecode</ResultCode>
      <ResultContent>Error004 
Σφάλμα Αποκωδικοποίησης (κωδικοσελίδα)
Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileMainBlank</ResultCode>
      <ResultContent>Error005
Κενό Αρχείο
Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherNotExists</ResultCode>
      <ResultContent>Error006
Δεν βρέθηκε το αρχείο εισόδου
Αρχείο Εντολής:&lt;&lt;1&gt;&gt;
Αρχείο Εισόδου:&lt;&lt;2&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherSizeCheck</ResultCode>
      <ResultContent>Error007
Σφαλμα ελέγχου μήκους Αρχείου
Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherSizeZero</ResultCode>
      <ResultContent>Error008 
Μηδενικό Αρχείο
Αρχείο:&lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherLengthLimit</ResultCode>
      <ResultContent>Error009
Λάθος Μήκος Αρχείου 
Μήκος Αρχείου:&lt;&lt;1&gt;&gt;
Μέγιστο:&lt;&lt;2&gt;&gt;
Αρχείο:&lt;&lt;3&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherRead</ResultCode>
      <ResultContent>Error010
Σφάλμα Ανάγνωσης 
Αρχείο:&lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherDecode</ResultCode>
      <ResultContent>Error011
Σφάλμα Αποκωδικοποίησης(κωδικοσελίδα)
Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInputFileVoucherBlank</ResultCode>
      <ResultContent>Error012 
Κενό Αρχείο
Αρχείο:&lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorNoJobPlaceholderInInputFile</ResultCode>
      <ResultContent>Error013
Αρχείο Χωρίς Εντολές
Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInvalidSignDeviceFromFilenamePlaceholder</ResultCode>
      <ResultContent>Error014
Μη Υπαρκτή ΕΑΦΔΣΣ  Εντολή:&lt;&lt;1&gt;&gt;
GUID ΕΑΦΔΣΣ: &lt;&lt;2&gt;&gt;
Αρχείο:&lt;&lt;3&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInvalidSignDeviceFromFileContentsPlaceholder</ResultCode>
      <ResultContent>Error015
Μη Υπαρκτή ΕΑΦΔΣΣ  Εντολή:&lt;&lt;1&gt;&gt;
GUID ΕΑΦΔΣΣ: &lt;&lt;2&gt;&gt;
Αρχείο:&lt;&lt;3&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInvalidSignDeviceDefault</ResultCode>
      <ResultContent>Error016 
Η Συσκευή &lt;&lt;1&gt;&gt; Δεν υπάρχει στις ρυθμίσεις</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorSignDeviceNotActivated</ResultCode>
      <ResultContent>Error017 
Η Συσκευή &lt;&lt;1&gt;&gt;δεν είναι ενεργοποιημένη</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorSignDeviceOperation</ResultCode>
      <ResultContent>Error018 
Σφάλμα Εκτέλεσης Λειτουργίας
1: &lt;1&gt;&gt;
2:&lt;&lt;2&gt;&gt;
3:&lt;&lt;3&gt;&gt;
4:&lt;&lt;4&gt;&gt;
5:&lt;&lt;5&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorFieldsForFileEExtract</ResultCode>
      <ResultContent>Error019 
Αρχείο _e
&lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorFieldsForFileEExternal</ResultCode>
      <ResultContent>Error020 
αρχείο _e
&lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInternalCheck01</ResultCode>
      <ResultContent>Error021
Σφάλμα Εσωτερικού Ελέγχου</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorInternalCheck02</ResultCode>
      <ResultContent>Error022
Σφάλμα Εσωτερικού Ελέγχου</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorReportFromEFiles</ResultCode>
      <ResultContent>[[Error023 &lt;&lt;1&gt;&gt;,&lt;&lt;2&gt;&gt;]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>ErrorSignDeviceInFailure</ResultCode>
      <ResultContent>[[Error024]]</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>InfoAutoZIssued</ResultCode>
      <ResultContent>Info01
Αυτόματη Εκδοση Ζ</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>WarningDeleteInputFileMain</ResultCode>
      <ResultContent>Warning01 
Δεν διαγράφηκε το Αρχείο: &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>WarningDeleteInputFileVoucher</ResultCode>
      <ResultContent>Warning02 
Δεν Διαγράφηκε το Αρχείο &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
    <SilentResult>
      <ResultCode>WarningDeleteInputFileFieldsE</ResultCode>
      <ResultContent>Warning03 
Δεν διαγράφηκε το Αρχείο &lt;&lt;1&gt;&gt;</ResultContent>
    </SilentResult>
  </rp_SilentResults>
  <ep_ExtractSource>VoucherSpecialLines</ep_ExtractSource>
  <ep_SettingsExtractVouchers>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>40</code>
        <titleLong>ΔΕΛΤΙΟ ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ</titleLong>
        <titleShort>ΔΕΛΤ.ΠΟΣ.ΠΑΡ.</titleShort>
        <remarks>10 παρ. 1 Π.Δ. 186/92 και 2 παρ. 11 Ν. 3052/2002 από 1-1­2003</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>54</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΑΣΦΑΛΙΣΤΡΩΝ</titleLong>
        <titleShort>ΑΠΟΔ.ΑΣΦ.</titleShort>
        <remarks>ΠΟΛ. 176/77</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>56</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΕΠΙΣΤΡΟΦΗΣ ΑΣΦΑΛΙΣΤΡΩΝ</titleLong>
        <titleShort>ΑΠΟΔ.ΕΠ.ΑΣΦ.</titleShort>
        <remarks>ΠΟΛ. 176/77</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>58</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ ΑΓΟΡΑΣ (ΑΠΟ ΑΓΡΟΤΕΣ)</titleLong>
        <titleShort>ΤΙΜ.ΑΓ.ΑΓΡ.</titleShort>
        <remarks>12 παρ. 5, 6</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>60</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ ΑΓΟΡΑΣ (ΑΠΟ ΙΔΙΩΤΕΣ)</titleLong>
        <titleShort>ΤΙΜ.ΑΓ.ΙΔΙΩΤ.</titleShort>
        <remarks>12 παρ. 5</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>62</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ ΑΓΟΡΑΣ (ΑΠΟ ΑΡΝΟΥΜΕΝΟΥΣ)</titleLong>
        <titleShort>ΤΙΜ.ΑΓΟΡ.ΑΡΝ.</titleShort>
        <remarks>παρ. 5</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>63</code>
        <titleLong>ΔΕΛΤΙΟ ΕΙΣΑΓΩΓΗΣ</titleLong>
        <titleShort>ΔΕΛ.ΕΙΣΑΓ.</titleShort>
        <remarks>10 παρ. 5ηα</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>65</code>
        <titleLong>ΤΙΤΛΟΣ ΑΠΟΘΗΚΕΥΣΗΣ</titleLong>
        <titleShort>ΤΙΤΛ. ΑΠΟΘ.</titleShort>
        <remarks>10 παρ. 5ηα</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>137</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ</titleLong>
        <titleShort>ΕΙΣ.Κ.ΔΙΑΣΚ</titleShort>
        <remarks>Κέντρων διασκέδασης κ.λπ. ΠΟΛ. 1159/94</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>138</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ</titleLong>
        <titleShort>ΕΙΣ.ΘΕΑΜ</titleShort>
        <remarks>Θεαμάτων</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>139</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ</titleLong>
        <titleShort>ΕΙΣ.Σ.ΜΕΣΩΝ</titleShort>
        <remarks>Συγκοινωνιακών μέσων εκτός πλοίων</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>145</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ ΠΛΟΙΩΝ</titleLong>
        <titleShort>ΕΙΣ.ΠΛΟΙΩΝ</titleShort>
        <remarks>13 παρ. 1</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>147</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ ΥΔΡΟΘΕΡΑΠΕΙΑΣ</titleLong>
        <titleShort>ΕΙΣ.ΥΔΡ.</titleShort>
        <remarks>ΕΓΚ. 3 παρ. 13.2.5</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>158</code>
        <titleLong>ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Δ.Α</titleShort>
        <remarks>11 παρ. 1</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>159</code>
        <titleLong>ΣΥΓΚΕΝΤΡΩΤΙΚΟ ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Σ.Δ.Α</titleShort>
        <remarks>11 παρ. 3</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>160</code>
        <titleLong>ΔΕΛΤΙΟ ΕΣΩΤΕΡΙΚΗΣ ΔΙΑΚΙΝΗΣΗΣ</titleLong>
        <titleShort>Δ.Ε.Δ</titleShort>
        <remarks>11 παρ.4</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>161</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Πώληση Αγαθών)</titleLong>
        <titleShort>Τ.Π.</titleShort>
        <remarks>12 παρ. 1, 2</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>162</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Παροχή Υπηρεσιών)</titleLong>
        <titleShort>Τ.Π.Υ</titleShort>
        <remarks>12 παρ. 1, 2</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>163</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Επιδοτ. Αποζημ. κ.λπ.)</titleLong>
        <titleShort>ΤΙΜ 12 παρ.3</titleShort>
        <remarks>12 παρ. 3</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>165</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ</titleLong>
        <titleShort>ΤΙΜ.</titleShort>
        <remarks>2 μικτή χρήση</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>168</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ</titleLong>
        <titleShort>ΕΚΚΑΘ</titleShort>
        <remarks>12 παρ. 7, 8</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>169</code>
        <titleLong>ΠΙΣΤΩΤΙΚΟ ΤΙΜΟΛΟΓΙΟ</titleLong>
        <titleShort>Π.Τ</titleShort>
        <remarks>12 παρ. 13</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>173</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΛΙΑΝΙΚΗΣ ΠΩΛΗΣΗΣ</titleLong>
        <titleShort>Α.Λ.Π</titleShort>
        <remarks>13 παρ. 1-3</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>174</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>Α.Π.Υ</titleShort>
        <remarks>13 παρ. 1-3</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>175</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΕΠΙΣΤΡΟΦΗΣ</titleLong>
        <titleShort>Α.ΕΠΙΣΤΡ</titleShort>
        <remarks>13 παρ. 1</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>176</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΕΙΣΠΡΑΞΗΣ</titleLong>
        <titleShort>Α.ΕΙΣ.ΣΥΝΔ</titleShort>
        <remarks>Συνδρομών εφημερίδων και περιοδικών</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>177</code>
        <titleLong>ΔΕΛΤΙΟ ΚΙΝΗΣΗΣ ΤΟΥΡΙΣΤΙΚΩΝ ΛΕΩΦΟΡΕΙΩΝ</titleLong>
        <titleShort>Δ.Κ.Τ.Λ</titleShort>
        <remarks>13α'</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>178</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΑΥΤΟΠΑΡΑΔΟΣΗΣ</titleLong>
        <titleShort>Α.ΑΥΤΟΠΑΡ</titleShort>
        <remarks>Άρθρο 14 Π.Δ. 186/92</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>179</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΔΑΠΑΝΗΣ</titleLong>
        <titleShort>Α.ΔΑΠΑΝΗΣ</titleShort>
        <remarks>Άρθρο 14 Π.Δ. 186/92</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>180</code>
        <titleLong>ΦΟΡΤΩΤΙΚΗ</titleLong>
        <titleShort>ΦΟΡΤΩΤΙΚΗ</titleShort>
        <remarks>1167, 1271/02</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>181</code>
        <titleLong>ΚΑΤΑΣΤΑΣΗ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>ΚΑΤ.ΑΠΟΣΤ</titleShort>
        <remarks>16 παρ. 6</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>182</code>
        <titleLong>ΔΙΟΡΘΩΤΙΚΟ ΣΗΜΕΙΩΜΑ</titleLong>
        <titleShort>ΔΙ.ΣΗΜ</titleShort>
        <remarks>16 παρ. 10</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>183</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΜΕΤΑΦΟΡΑΣ</titleLong>
        <titleShort>ΑΠ.ΜΕΤΑΦ</titleShort>
        <remarks>16 παρ. 9</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>188</code>
        <titleLong>ΔΕΛΤΙΟ ΠΑΡΑΓΓΕΛΙΑΣ</titleLong>
        <titleShort>ΔΕΛ.ΠΑΡΑΓ.</titleShort>
        <remarks>Εστιατ. ζυθεστ. κ.λπ. ΠΟΛ. 1117/91, 1238/92</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>190</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΩΛΗΣΗΣ (Αεροπ. Εισιτηρίων)</titleLong>
        <titleShort>Α.Π.Α.ΕΙΣ</titleShort>
        <remarks>ΠΟΛ. 1102/93</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>191</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Αεροπορικών εισιτηρίων)</titleLong>
        <titleShort>ΕΚΚ.Α.ΕΙΣ</titleShort>
        <remarks>ΠΟΛ. 1102/92</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>192</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΑΔΟΘΕΝΤΩΝ ΕΙΣΙΤΗΡΙΩΝ</titleLong>
        <titleShort>Α.ΠΑΡ.ΕΙΣ</titleShort>
        <remarks>Εισιτήρια Αστικών Συγκοινωνιών</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>193</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Εισιτήρια Αστικών Συγκοινωνιών)</titleLong>
        <titleShort>ΕΚΚ.ΕΙΣ.Α.Σ.</titleShort>
        <remarks>ΠΟΛ.1233/93</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>194</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Εφημερίδων και περιοδικών)</titleLong>
        <titleShort>ΕΚΚ.ΕΦ.ΠΕΡ.</titleShort>
        <remarks>ΠΟΛ.1292/93</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>195</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Μεριδίων αμοιβ. Κεφαλαίων)</titleLong>
        <titleShort>ΕΚΚ.Μ.Α.Κ</titleShort>
        <remarks>ΠΟΛ.1319/93</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>196</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΑΔΟΘΕΙΣΩΝ ΚΑΡΤΩΝ</titleLong>
        <titleShort>Α.ΠΑΡ.ΚΑΡΤ.</titleShort>
        <remarks>Στάθμευσης δημοσίων χώρων ΠΟΛ. 1104/94</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>197</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Καρτών σταθμ. δημ. χωρ.)</titleLong>
        <titleShort>ΕΚΚ.Κ.ΣΤΑΘ</titleShort>
        <remarks>ΠΟΛ. 1104/94</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>199</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ</titleLong>
        <titleShort>ΕΚΚ.Π.ΑΝΘ</titleShort>
        <remarks>Πωλ. Ανθέων μέσω ΙΝΤΕΡΦΛΟΡΑ ΠΟΛ. 1212/94</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>200</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ</titleLong>
        <titleShort>ΕΚΚ.ΕΙΣ.ΚΑΛ</titleShort>
        <remarks>Εισιτηρίων καλαθοσφ. - ΕΣΑΚ ΠΟΛ.1094/95</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>209</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (ΚΤΕΛ)</titleLong>
        <titleShort>ΕΚΚ.ΚΤΕΛ</titleShort>
        <remarks>ΠΟΛ 61/88</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>210</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (ΙΜΕ)</titleLong>
        <titleShort>ΕΚΚ.ΙΜΕ</titleShort>
        <remarks>ΠΟΛ. 66/88</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>211</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Ασφαλιστικών επιχειρήσεων)</titleLong>
        <titleShort>ΕΚΚ.ΑΣΦ.ΕΠ</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>212</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ (Κοινοπραξιών πλοίων)</titleLong>
        <titleShort>ΕΚΚ.Κ.ΠΛΟΙΩΝ</titleShort>
        <remarks>215/96</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>213</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ</titleLong>
        <titleShort>ΕΚΚ.λπ.</titleShort>
        <remarks>(Λοιπές περιπτώσεις)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>215</code>
        <specialType>Akyr</specialType>
        <titleLong>ΕΙΔΙΚΟ ΑΚΥΡΩΤΙΚΟ ΣΤΟΙΧΕΙΟ</titleLong>
        <titleShort>ΕΙΔ.ΑΚ.ΣΤ.</titleShort>
        <remarks>Άρθρο 23 παρ. 5</remarks>
        <sign>Opposite</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>217</code>
        <titleLong>ΒΙΒΛΙΟ ΣΤΑΘΜΕΥΣΗΣ (οχηματων) - ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>Β.ΣΤ.-Α.Π.Υ.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>218</code>
        <titleLong>ΒΙΒΛΙΟ ΣΤΑΘΜΕΥΣΗΣ - ΦΥΛΑΞΗΣ ΣΚΑΦΩΝ - ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>Β.ΣΤ.ΣΚ-Α.Π.Υ.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>219</code>
        <titleLong>ΒΙΒΛΙΟ ΕΡΓΩΝ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Β.ΕΡΓ.-Δ.Α.</titleShort>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>221</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Τ-Δ.Α.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>222</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Πώληση Αγαθών) - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Τ.Π.-Δ.Α.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>223</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Παροχής Υπηρεσιών) - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Τ.Π.Υ.-Δ.Α.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>224</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Αγοράς από ιδιώτη) - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Τ(ΑΓ)-Δ.Α.</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>225</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Αγοράς αγροτικών προϊόντων) - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Τ(ΑΓ.ΑΓΡ.)-Δ.Α.</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>226</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Παροχή Υπηρεσιών) - ΤΙΜΟΛΟΓΙΟ (Πώληση Αγαθών)</titleLong>
        <titleShort>ΤΠ.Υ.-Τ.Π.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>227</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Παροχή Υπηρεσιών) - ΤΙΜΟΛΟΓΙΟ (Πώληση Αγαθών) - ΔΕΛ. ΑΠ.</titleLong>
        <titleShort>ΤΠΥ.-Τ.Π-Δ.Α</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>228</code>
        <titleLong>ΕΚΚΑΘΑΡΙΣΗ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>ΕΚΚ-Δ.Α.</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>229</code>
        <titleLong>ΔΕΛΤΙΟ ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ - ΠΙΣΤΩΤΙΚΟ ΤΙΜΟΛΟΓΙΟ</titleLong>
        <titleShort>ΔΕΛ.ΠΟΣ.ΠΑΡ-Π.Τ</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>231</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΛΙΑΝΙΚΗΣ ΠΩΛΗΣΗΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Α.Λ.Π-Δ.Α</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>232</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Α.Π.Υ-Δ.Α</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>233</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - ΑΠΟΔΕΙΞΗ ΛΙΑΝΙΚΗΣ ΠΩΛΗΣΗΣ</titleLong>
        <titleShort>Α.Π.Υ-Α.Λ.Π</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>234</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΕΠΑΓΓΕΛΜΑΤΙΚΗΣ ΔΑΠΑΝΗΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Α.Ε.Δ-Δ.Α</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>235</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΕΠΙΣΤΡΟΦΗΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Α.Π.ΕΠΙΣΤ-Δ.Α</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>236</code>
        <titleLong>ΠΙΣΤΩΤΙΚΟ ΤΙΜΟΛΟΓΙΟ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>ΠΙΣΤ.Τ-Δ.Α</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>237</code>
        <titleLong>ΦΟΡΤΩΤΙΚΗ - ΤΙΜΟΛΟΓΙΟ (Παροχή Υπηρεσιων)</titleLong>
        <titleShort>ΦΟΡΤ-Τ.Π.Υ</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>238</code>
        <titleLong>ΒΙΒΛΙΟ ΑΠΟΘΗΚΕΥΣΗΣ - ΤΙΤΛΟΣ ΑΠΟΘΗΚΕΥΣΗΣ</titleLong>
        <titleShort>Β. ΑΠΟΘ-ΤΙΤ.ΑΠΟΘ</titleShort>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>239</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ - ΑΠΟΔΕΙΞΗ ΜΕΤΑΦΟΡΑΣ</titleLong>
        <titleShort>ΕΙΣΙΤ.-ΑΠΟΔ.ΜΕΤ</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>240</code>
        <titleLong>ΣΥΓΚΕΝΤΡΩΤΙΚΗ ΦΟΡΤΩΤΙΚΗ</titleLong>
        <titleShort>ΣΥΓΚ. ΦΟΡΤ.</titleShort>
        <remarks>Άρθρο 16 παρ. 13</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>242</code>
        <titleLong>ΒΙΒΛΙΟ ΕΙΣΕΡΧΟΜΕΝΩΝ - ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>Β.Ε.Α. - Α.Π.Υ.</titleShort>
        <remarks>Μόνο για πλυντήρια</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>245</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Αγοράς Αγροτικών Προϊόντων) - ΕΚΚΑΘΑΡΙΣΗ</titleLong>
        <titleShort>Τ(ΑΓ.ΑΓΡ.)-ΕΚΚ</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>246</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΚΑΙ ΗΜΕΡΟΛΟΓΙΟ ΜΕΤΑΦΟΡΑΣ</titleLong>
        <titleShort>ΑΠΟΔ &amp; ΗΜ.ΜΕΤΑΦ</titleShort>
        <remarks>Άρθρο 16</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>247</code>
        <titleLong>ΜΗΤΡΩΟ ΜΑΘΗΤΩΝ - ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>ΜΗΤΡ.ΜΑΘ-Α.Π.Υ.</titleShort>
        <remarks>10 παρ. 5β, 13, 19 παρ. 4</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>251</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΑΥΤΟΠΑΡΑΔΟΣΗΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>ΑΠ.ΑΥΤΟΠΑΡ-Δ.Α.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>252</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - ΜΙΣΘΩΤΗΡΙΟ ΣΥΜΒΟΛΑΙΟ ΑΥΤΟΚΙΝΗΤΩΝ</titleLong>
        <titleShort>ΑΠΥ-ΜΙΣΘΩΤΗΡΙΟ</titleShort>
        <remarks>Αθεώρητο απο 1-1­2003 (ΠΟΛ 1166/2002)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>253</code>
        <titleLong>ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ - ΑΠΟΔ.ΛΙΑΝΙΚΗΣ ΠΩΛΗΣΗΣ - ΑΠΟΔ. ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>ΔΑ - ΑΛΠ - ΑΠΥ</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>254</code>
        <titleLong>ΒΙΒΛΙΟ ΕΠΙΣΚΕΨΗΣ ΑΣΘΕΝΩΝ - ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>Β.ΕΠΙΣΚ.ΑΣΘ-ΑΠΥ</titleShort>
        <remarks>Άρθρο 10 παρ. 5δ και Άρθρο 19 παρ. 4 (Διαγνωστικά)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>257</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - ΤΙΜΟΛ. (Πώλησης) - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Α.Π.Υ-Τ.Π.-Δ.Α.</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>258</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΩΛΗΣΗΣ ΕΙΣΙΤΗΡΙΩΝ - ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>ΑΠ.ΠΩΛ.ΕΙΣ.-ΑΠΥ</titleShort>
        <remarks>ΠΟΛ 1102/93</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>259</code>
        <titleLong>ΒΙΒΛΙΟ ΕΠΙΣΚΕΨΗΣ ΑΣΘΕΝΩΝ - ΑΠΟΔ. ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ (ιατροί, οδον)</titleLong>
        <titleShort>Β.ΕΠΙΣΚ.ΑΣΘ-ΑΠΥ</titleShort>
        <remarks>ιατροί, οδοντίατροι</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>260</code>
        <titleLong>ΒΙΒΛΙΟ ΕΡΓΩΝ - ΤΙΜΟΛΟΓΙΟ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Β.ΕΡΓ-ΤΙΜ-ΔΑ</titleShort>
        <remarks>Άρθρο 10 παρ. 5ιζ και Άρθρο 19 παρ. 4 και ΠΟΛ 1219/96</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>267</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ - ΣΥΝΟΔΕΥΤΙΚΟ ΔΙΟΙΚΗΤΙΚΟ ΕΓΓΡΑΦΟ</titleLong>
        <titleShort>Τ-Δ.Α.-ΣΥΝ.Δ.ΕΓ</titleShort>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>268</code>
        <titleLong>ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - ΔΕΛΤΙΟ ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ</titleLong>
        <titleShort>ΑΠΥ-ΔΕΛ.ΠΟΣ.ΠΑΡ</titleShort>
        <remarks>1070526/496/0015/ 30-7-1999 (Ελαιουργεία)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>270</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ ΑΓΟΡΑΣ</titleLong>
        <titleShort>ΤΙΜ.ΑΓΟΡ</titleShort>
        <remarks>12 παρ. 5</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>272</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ ΑΓΟΡΑΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>ΤΙΜ.ΑΓ.-Δ.Α.</titleShort>
        <remarks>12 παρ. 5, 11 παρ. 1</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>279</code>
        <titleLong>ΑΠΟΔ. ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - ΔΕΛ. ΠΟΣΟΤ. ΠΑΡΑΛΑΒΗΣ - ΔΕΛ. ΑΠΟΣΤΟΛΗΣ</titleLong>
        <titleShort>Α.Π.Υ-Δ.Π.Π-Δ.Α</titleShort>
        <remarks>ΠΟΛ 1151/06-06-2001 (ελαιοτριβεία)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>295</code>
        <titleLong>ΔΕΛΤΙΟ ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ - ΤΙΜΟΛΟΓΙΟ ΑΓΟΡΑΣ</titleLong>
        <titleShort>ΔΠΠ-ΤΙΜ ΑΓΟΡ</titleShort>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>298</code>
        <titleLong>ΔΕΛΤΙΟ ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΔΟΣΗΣ (ΕΚΜ DVD κ.λπ.)</titleLong>
        <titleShort>ΔΠΠ/Δ ΕΚΜ DVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>299</code>
        <titleLong>ΔΕΛΤΙΟ ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ (ΕΚΜ DVD κ.λπ.)</titleLong>
        <titleShort>ΔΠΠ/Λ ΕΚΜ DVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>301</code>
        <titleLong>Δ.ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ-ΑΠΟΔ. ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ (ΕΚΜ DVD κ.λπ.)</titleLong>
        <titleShort>ΔΠοσ.Παρ-ΑΠΥDVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>302</code>
        <titleLong>Δ. ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΔΟΣΗΣ-ΑΠΟΔ. ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ (ΕΚΜ DVD κ.λπ.)</titleLong>
        <titleShort>ΔΠοσ Π/δ-ΑΠΥDVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>303</code>
        <titleLong>Δ. ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΔΟΣΗΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ (ΕΚΜ DVD κ.λπ.)</titleLong>
        <titleShort>ΔΠοσ.Παρ-ΔΑ DVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>304</code>
        <titleLong>Δ. ΠΟΣΟΤΙΚΗΣ ΠΑΡΑΛΑΒΗΣ - ΔΕΛΤΙΟ ΑΠΟΣΤΟΛΗΣ (ΕΚΜ DVD κ.λπ.)</titleLong>
        <titleShort>ΔΠοσ Παρ-ΔΑ DVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>306</code>
        <titleLong>(ΕΚΜDVD) Δ. ΑΠΟΣΤΟΛΗΣ - Δ. ΠΟΣΟΤ ΠΑΡΑΛΑΒΗΣ - ΑΠΟΔ. ΠΑΡ. ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>ΔΠΠ-ΔΑ-ΑΠΥ DVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>307</code>
        <titleLong>(ΕΚΜDVD) Δ.ΑΠΟΣΤΟΛΗΣ - Δ. ΠΟΣΟΤ ΠΑΡΑΔΟΣΗΣ - ΑΠΟΔ. ΠΑΡ. ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>ΔΠΠΔ-ΔΑ-ΑΠΥ DVD</titleShort>
        <remarks>ΠΟΛ 1063/13-04-05 και ΠΟΛ 1088/13-06-05</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>308</code>
        <titleLong>ΑΠΟΔ. ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ - Β. ΕΙΣΕΡΧΟΜΕΝΩΝ - Β. ΣΤΑΘΜΕΥΣΗΣ</titleLong>
        <titleShort>ΑΠΥ-Β.ΣΤΑ-Β.ΕΙΣ</titleShort>
        <remarks>Άρθρο 10 παρ. 5θ, 5ι</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>310</code>
        <titleLong>ΠΑΡΑΔΟΣΗ ΚΤΙΣΜΑΤΩΝ</titleLong>
        <titleShort>ΠΑΡΑΔ. ΚΤΙΣΜΑΤΩΝ</titleShort>
        <remarks>ΠΟΛ 1039/09-03-2006</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>313</code>
        <titleLong>ΒΙΒΛΙΟ ΠΕΛΑΤΩΝ-ΑΠΟΔΕΙΞΗ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ</titleLong>
        <titleShort>Β.ΠΕΛ-ΑΠΥ</titleShort>
        <remarks>Άρθρο 10 παρ. 5ε</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>316</code>
        <titleLong>ΔΕΛΤΙΟ ΕΠΙΣΚΕΥΗΣ</titleLong>
        <titleShort>ΔΕΛΤ. ΕΠΙΣΚΕΥΗΣ</titleShort>
        <remarks>Άρθρο 10 παρ. 5 περ ζ</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>317</code>
        <titleLong>ΣΥΓΚΕΝΤΡΩΤΙΚΟ ΔΕΛΤΙΟ ΕΠΙΣΤΡΟΦΗΣ</titleLong>
        <titleShort>Σ.Δ.Ε.</titleShort>
        <remarks>Άρθρο 29 παρ. 3 του Ν. 3522/2006</remarks>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>328</code>
        <titleLong>ΕΙΣΙΤΗΡΙΟ ΕΚΔΗΛΩΣΕΩΝ</titleLong>
        <titleShort>ΕΙΣΓΓ.ΕΚΔΗΛ</titleShort>
        <remarks>Ν. 3870/2010 άρθρο 1 παρ. 5</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>329</code>
        <titleLong>ΤΙΜΟΛΟΓΙΟ (Παροχ. Υπηρ.) - ΤΙΜ. (Αγοράς Αγρ. Προϊόντων) - ΔΕΛ. ΑΠΟΣΤ</titleLong>
        <titleShort>ΤΠ-Τ(ΑΓ.ΑΓΡ)-ΔΑ</titleShort>
        <sign>Sp329</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>500</code>
        <titleLong>ΔΙΑΦΟΡΑ ΒΙΒΛΙΑ</titleLong>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>501</code>
        <titleLong>ΛΟΙΠΑ ΣΤΟΙΧΕΙΑ</titleLong>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>502</code>
        <specialType>Copy</specialType>
        <titleLong>ΑΝΤΙΤΥΠΟ</titleLong>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>750</code>
        <titleLong>ΑΠΟΔΟΧΗ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΠΟΔ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>751</code>
        <titleLong>ΑΠΟΔΟΧΗ ΠΙΣΤΩΤΙΚΟΥ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΠΟΔ.ΠΙΣΤ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>752</code>
        <titleLong>ΑΠΟΔΟΧΗ ΕΞΟΔΟΥ</titleLong>
        <titleShort>ΑΠΟΔΟΧΗ ΕΞΟΔΟΥ</titleShort>
        <remarks>Έξοδο άνευ παραστατικών (π.χ. ΔΕΗ, ενοίκια κτλ). Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.).</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>753</code>
        <titleLong>ΑΥΤΟΤΙΜΟΛΟΓΗΣΗ</titleLong>
        <titleShort>ΑΥΤΟΤΙΜΟΛΟΓΗΣΗ</titleShort>
        <remarks>Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-750</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΠΟΔΟΧΗΣ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΠΟΔ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-751</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΠΟΔΟΧΗΣ ΠΙΣΤΩΤΙΚΟΥ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΠΟΔ.ΠΙΣΤ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-752</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΠΟΔΟΧΗΣ ΕΞΟΔΟΥ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΠΟΔΟΧΗΣ ΕΞΟΔΟΥ</titleShort>
        <remarks>Έξοδο άνευ παραστατικών (π.χ. ΔΕΗ, ενοίκια κτλ). Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.).</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-753</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΥΤΟΤΙΜΟΛΟΓΗΣΗΣ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΥΤΟΤΙΜΟΛΟΓΗΣΗΣ</titleShort>
        <remarks>Ο ΦΠΑ εκπίπτει κανονικά (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>760</code>
        <titleLong>ΑΠΟΔΟΧΗ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΠΟΔ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>761</code>
        <titleLong>ΑΠΟΔΟΧΗ ΠΙΣΤΩΤΙΚΟΥ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΠΟΔ.ΠΙΣΤ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>762</code>
        <titleLong>ΑΠΟΔΟΧΗ ΕΞΟΔΟΥ</titleLong>
        <titleShort>ΑΠΟΔΟΧΗ ΕΞΟΔΟΥ</titleShort>
        <remarks>Έξοδο άνευ παραστατικών (π.χ. ΔΕΗ, ενοίκια κτλ). Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.).</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>763</code>
        <titleLong>ΑΥΤΟΤΙΜΟΛΟΓΗΣΗ</titleLong>
        <titleShort>ΑΥΤΟΤΙΜΟΛΟΓΗΣΗ</titleShort>
        <remarks>Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-760</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΠΟΔΟΧΗΣ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΠΟΔ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-761</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΠΟΔΟΧΗΣ ΠΙΣΤΩΤΙΚΟΥ ΠΑΡΑΣΤΑΤΙΚΟΥ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΠΟΔ.ΠΙΣΤ.ΠΑΡΑΣΤ.</titleShort>
        <remarks>Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Minus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-762</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΠΟΔΟΧΗΣ ΕΞΟΔΟΥ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΠΟΔΟΧΗΣ ΕΞΟΔΟΥ</titleShort>
        <remarks>Έξοδο άνευ παραστατικών (π.χ. ΔΕΗ, ενοίκια κτλ). Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.).</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
    <SettingsExtractVoucher>
      <infoVoucherType>
        <code>-763</code>
        <titleLong>ΑΚΥΡΩΣΗ ΑΥΤΟΤΙΜΟΛΟΓΗΣΗΣ</titleLong>
        <titleShort>ΑΚΥΡ.ΑΥΤΟΤΙΜΟΛΟΓΗΣΗΣ</titleShort>
        <remarks>Ο ΦΠΑ δεν εκπίπτει (Σ.Ε.Κ.Τ.)</remarks>
        <sign>Plus</sign>
      </infoVoucherType>
    </SettingsExtractVoucher>
  </ep_SettingsExtractVouchers>
  <ep_ES_VSL_Begin>&lt;=BEGIN=&gt;</ep_ES_VSL_Begin>
  <ep_ES_VSL_End>&lt;=END=&gt;</ep_ES_VSL_End>
  <ep_ES_VSL_LineRemoveMode>WholeLine</ep_ES_VSL_LineRemoveMode>
  <ep_EX_SF_FilenameExtension>fld</ep_EX_SF_FilenameExtension>
</SettingsSilentDevice>